# MCCM repository {{ sx_git_local_dir }}

This repository hold the configuration state of the **{{ sx_git_local_dir }}** openshift cluster 
deployed using the mccm framework.

## using the mccm framework

***MUST BE COMPLETED IN TEMPLATE default in startxfr.sxcm.workingcopy role***